List evaluation exports
curl --request GET \
--url https://api.craftcx.com/v1/evaluations/exportsimport requests
url = "https://api.craftcx.com/v1/evaluations/exports"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.craftcx.com/v1/evaluations/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"created_at": 123,
"download_url": "<string>",
"filters": {
"from": 1,
"to": 1
},
"format": "csv",
"id": "<string>",
"kind": "axis",
"status": "pending",
"updated_at": 123,
"error_message": "<string>"
}
],
"page_info": {
"has_next_page": true,
"limit": 50,
"next_cursor": "<string>"
}
}{
"status": 400,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}{
"status": 401,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}{
"status": 500,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}Export Data
List evaluation exports
Retrieve evaluation exports for the organization with pagination
GET
/
v1
/
evaluations
/
exports
List evaluation exports
curl --request GET \
--url https://api.craftcx.com/v1/evaluations/exportsimport requests
url = "https://api.craftcx.com/v1/evaluations/exports"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.craftcx.com/v1/evaluations/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"created_at": 123,
"download_url": "<string>",
"filters": {
"from": 1,
"to": 1
},
"format": "csv",
"id": "<string>",
"kind": "axis",
"status": "pending",
"updated_at": 123,
"error_message": "<string>"
}
],
"page_info": {
"has_next_page": true,
"limit": 50,
"next_cursor": "<string>"
}
}{
"status": 400,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}{
"status": 401,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}{
"status": 500,
"title": "<string>",
"detail": "<string>",
"type": "about:blank"
}Query Parameters
Opaque cursor returned from a previous request
Minimum string length:
1Example:
"eyJpZCI6Inh5eiJ9"
Maximum number of items to return
Required range:
1 <= x <= 100Example:
10